Bug 99193 - Duplicated info about kscd in kdemultimedia RPM description
Summary: Duplicated info about kscd in kdemultimedia RPM description
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2003-07-15 18:24 UTC by Marcin Garski
Modified: 2007-04-18 16:55 UTC (History)
1 user (show)

Fixed In Version: 3.3.0-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 14:32:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2003-07-15 18:24:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

Description of problem:
Look at "Description" in kdemultimedia, you'll see duplicated "kscd, a audio CD
player" entry.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read description in kdemultimedia RPM :)
2.
3.

Expected Results:  Remove one entry.

Additional info:

Comment 1 Rik van Riel 2004-09-26 14:25:51 UTC
I'm building a package with fixed %description right now.

Comment 2 Marcin Garski 2004-09-28 14:32:10 UTC
Verified - looks fine in current versions.


Note You need to log in before you can comment on or make changes to this bug.